section.level1.properties
Prev | Property Sets | Next

## section.level1.properties

section.level1.properties — Properties for level-1 sections

## Synopsis

    <xsl:attribute-set name="section.level1.properties" use-attribute-sets="section.properties">
    </xsl:attribute-set>

## Description

The properties that apply to the containing block of a level-1 section, and therefore apply to the whole section. This includes `sect1` elements and `section` elements at level 1.

For example, you could start each level-1 section on a new page by using:

    <xsl:attribute-set name="section.level1.properties">
      <xsl:attribute name="break-before">page</xsl:attribute>
    </xsl:attribute-set>

This attribute set inherits attributes from the general `section.properties` attribute set.

Prev | Up | Next
section.properties | Home | section.level2.properties